系统要求

跨平台计算能力

硬件要求
可用平台

Microsoft Windows

64 位

Windows 10*
Windows Server 2019
Windows Server 2016*

* 最低支持版本为 1709。

Apple Mac

64 位

macOS 11.0 (Big Sur) for Intel
macOS 11.0 (Big Sur) for Apple Silicon
macOS 10.15 (Catalina)
macOS 10.14 (Mojave)
macOS 10.13 (High Sierra)
macOS 10.12 (Sierra)

Linux

64 位

Ubuntu 16.04, 18.04, 19.04, 20.04
RHEL 7–8
CentOS 7–8
Debian 8–10
openSUSE Leap 15–15.2
Fedora 29–31

附加注释:
若需要帮助将 Wolfram Finance Platform 安装迁移到新计算机,请填写 Wolfram System Transfer Form»
若要在 Wolfram Finance Platform 中使用新的 C 编译功能,需要提供 C 编译器。
有关旧版本的系统要求,请查看 Wolfram 产品系统要求页面。
为使用内置 GPU 计算功能,您将需要双精度显卡支持 OpenCL 或 CUDA,例如,NVIDIA 和 AMD 以及其他厂家的各类显卡。

若对您的配置有疑问?请联系我们»

de en es ja ko pt-br